/*

Your custom css

*/

.main-navigation-ul > li.menu-item > a.menu-item-link {
    color: #646464 !important;
    font-size: 13px;
    font-weight: 400 !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
}
.mk-header-toolbar {
    display: none;
    background-color: #ffffff;
}

#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper, #mk-theme-container:not(.mk-transparent-header) .header-style-3
 .mk-header-padding-wrapper { padding-top:1px !important; }

<!---------footer- and widget area -----css--------------->
.mk-header-toolbar {
    display: none;
    background-color: #ffffff;
}
#mk-footer {
    background-color: #000 !important;
}
.wpcf7-form .wpcf7-textarea {
    width: 100%;
    max-height: 70px;
}

input[type="email"],input[type=date],input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], textarea {
   
    font-size: 13px;
    color: #767676;
    padding: 10px 0px;
    background-color:#fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
width:65%;
}
#registration_form input[type="email"]{width: 60%;}
.wpcf7-submit {
margin-right:10px !important;
	float:right;
	    background: #306398 !important;
    position: relative;
    display: inline-block;
    margin-right: 1px;
    margin-bottom: 20px;
    padding: 15px 20px;
    letter-spacing: 1px;
    outline: 0;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    cursor: pointer;
    zoom: 1;
    border: 1px solid #252525;
    background-color: transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
    -moz-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
    -ms-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
    -o-transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
    transition: color .2s ease-in-out,background .2s ease-in-out,border .2s ease-in-out;
}
localhost/media="all"
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
}
#mk-footer .widget:not(.widget_social_networks) a {
    color: #7b7b7c !important;
}
.bookBtn{text-align: center;
    display: none;}
#mk-theme-container .bookBtn .header-toolbar-contact{ margin: 10px !important;  width: auto !important;}
#mk-theme-container .bookBtn .header-toolbar-contact a{color:#fff !important;}
.c-form1 {width:100%; margin-top:30px; }
.c-form1 input[type=text]{
  
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}



.c-form1 input[type=text], input[type=email],  textarea {
    
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}
.c-left1 {width:48%; float:left; color:#7b7b7c; }
.c-left1 input[type=text],  input[type=email],  textarea {
    
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
   
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}


.c-right1 {width:48%; float:right; #7b7b7c; margin-right:4px;} 
.bbc  input[type=email] {
   
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}
.c-right1 input[type=text],  input[type=email],  textarea {
   
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
   
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}
.btxt input[type=text],  textarea {
    
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
} 

.bbc  textarea {
   
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
} 

 textarea {
    
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    background-color: #fff;
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}
.cBox {
    width: 60%;
    margin: 0 auto;
}


#registration_form label {width:30%; float:left;}
#registration_form label.price {width:100%;}
.c-form {width:100%; margin-top:30px; }

.c-form input[type=text],  input[type=email],  textarea {
   
    font-size: 13px;
    color: #767676;
    padding: 10px 12px;
    
    border: 1px solid #525252;
    outline: 0;
    margin-bottom: 4px;
}
.c-left {width:48%; float:left; color:#7b7b7c; }
.c-right {width:48%; float:right; #7b7b7c;} 
.f-imgr { width:25%;     margin-top: -25px; float:right;}
.f-img { width:32%; float:left;}
.f-p {width:33%;margin-top: 10px; text-align:right; float:left;}
.f-float { float:right;}


.mk-edge-slider .edge-desc {
    font-weight: 200;
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 30px;
}

.mk-edge-slider .edge-title {
	    margin-top: 85px !important;
    margin-bottom: 20px;
    font-weight: 500 !important;
    font-size: 34px !important;
    line-height: 120%;
}
.rev-btn, .rev-btn:visited {
    border: 1px solid #ccc !important; }

.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
  
	/*background:none !important;*/
    color: #f00 !important;
}
.slider-wrap {
    position: relative;
    margin: 50px auto;
    width: 100% !important;
}

.vkrpsl-slider li a {

    font-family: Myriad Pro;

	margin-bottom:10px;
	    text-align: left;
    font-size: 23px !important;
    display: block;
    color: #666;
    text-transform:capitalize !important;
    font-weight: 500 !important;
    text-decoration: none;
}
.vkrpsl-slider ul li {
	background:#f6f6f6;
    list-style: outside none none;
    text-align: center;
    margin: 0px 18px;
    width: 10% !important;
}

.client-logo { min-height:200px !important; }

#theme-page h4 {
    font-size: 18px;
    color: #404040;
    font-weight: 500 !important;
    text-transform: uppercase;
}


.mk-news-item .news-categories {
    display: none;
    font-weight: 700;
    font-size: 13px;
}

#theme-page h2 {
    font-size: 30px;
    color: #404040;
    font-weight: 600 !important;
    text-transform: uppercase;
}

.header-toolbar-contact, .mk-header-date, .mk-header-tagline {
  font-size: 16px;
    margin-right: 2px;
    font-weight: bold;
}



.header-toolbar-contact, .mk-header-date {
      background: #ff0000 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    padding: 5px 10px;
}
#mk-header .header-toolbar-contact  a{color: #fff !important;}
.header-toolbar-contact i {
    padding-right: 6px;
    font-size: 16px;
    display: none !important;
}

#mk-main-navigation {
	   
    margin-right: 250px;
   
    display: inline-block;
    text-align: center;
    /* margin: 0 auto; */
}






#mk-footer {
    background-color: #000;
}

#mk-footer-navigation {
    display: none;
    float: right;
}
.mk-footer-copyright {
    width: 93%;
    font-size: 11px;
    letter-spacing: 1px;
}
#theme-page h1 {
    font-size: 36px;
    color: #404040;
    font-weight: 400 !important;
    text-transform: capitalize;
}
#theme-page strong {
    color: #000;
}



.mk-button-align {
    border: 1px solid #000;
    display: inline-block;
}

.mk-button-align {
    border: 1px solid #000;
    display: inline-block;
}
localhost/media="all"
.mk-edge-slider .edge-desc {
    font-weight: 200;
    font-size: 20px !important ;
    line-height: 40px;
    margin-bottom: 30px;
}

.mk-button.large {
    color: #000;
    padding: 20px 28px;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 2px;
}

#clients-56616750b3ad1 .client-logo {
    border-color: transparent;
    border-width: 1px;
    border-style: solid;
    min-height: 200px;
    margin: 0 autopx;
}

.w-abouts {
    width: 90%;
    margin: auto;}
<!-------wp----thumbnail------>

.sa-right {
    right: -5px;
    /*background: url(images/next.png) no-repeat left -40px;*/
}
.sa-left {
    left: -15px;
   /* background: url(images/prev.png) no-repeat left -40px;*/
}
.p-services {width:100%; }
.ser-left{width:43%; margin-right:10px; float:left; margin-bottom: 10px;
    margin-top: 20px; }
	
.ser-right {float:left; width:53%;  margin-bottom: 10px;
    margin-top: 20px;}
	.ser-right p { font-size: 15px;
  
    line-height: 1.66em;
}}

.s-widget {width:100%; margin-top:20px; }
.s-widget h1 {font-weight:bold !important; }

.s-widget ul li {color:#f00;}

ul.list li {
	margin-top: 10px;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    padding-left: 15px;
    color: #306398;;
    background: url('http://floridawordpressdevelopers.com/aj/wp-content/uploads/2015/12/service-w1.png') 0 7px no-repeat;
}


.vkrpsl-slider {
    position: relative;
    width: 100% !important;
    margin: auto;
}

@media screen and (max-width: 1024px) {
	

.r-slider {width:100%; margin-top:0px !important;}

}

@media screen and (max-width: 768px) {
}
.menu-item-link li span {font size:40px; font-weight:bold;}

.r-slider {width:100%; margin-top:0px!important;}


@media screen and (max-width: 480px) {
.bookBtn{display:block;}
#mk-page-id-709 h3{display:none;}
.cBox{width:100%;}
.r-slider {width:100%; margin-top:0px!important;}
	.f-imgr { width:95%;    margin-bottom: 10px; float:right;}
	.f-img { width:95%; float:left;}
.f-p {text-align: -webkit-center;
    width: 95%;
    margin-bottom: 28px;
    margin-top: 15px;
    
}
.f-float { float:none;}



.vkrpsl-slider ul li {
    list-style: outside none none;
    text-align: center;
    margin: 0px 41px;
    width: 9% !important;
}

}

@media screen and (max-width: 320px) {
.bookBtn{display:block;}
#mk-page-id-709 h3{display:none;}
.vkrpsl-slider ul li {
    list-style: outside none none;
    text-align: center;
    margin: 0px 30px;
    width: 9% !important;
}.cBox{width:100%;}
.sa-right {
    right: -15px;
    background: url(images/next.png) no-repeat left -40px;
}
.r-slider {width:100%; margin-top:0px !important;}
.chpcs_foo_content { 
    width: 80% !important;
    line-height: 1;}
.sa-left {
    left: -12px;
    background: url(images/prev.png) no-repeat left -40px;
}
}



.chpcs_image_carousel {
    position: relative;
    /* width: auto; */
    padding: 0px !important;
}

#wa_chpc_slider {width:100% !important ;

  height: 362px;
    overflow: hidden;
    text-align: left;
  
    left:10px !important;
    margin: 0px;
 }


.chpcs_foo_content { 
font-family: 'Open Sans', sans-serif;
background: #f6f6f6;
    font-size: 29px !important;
   

    width: 31%;
    line-height: 1;}
.caroufredsel_wrapper { min-height:250px !important; }
code, pre {
    background: none !important;
    margin: 0px 0 20px;
    display: block;
    font-size: 25px;
    line-height: 20px;
    border: 0px solid #e8e8e8;
   /* padding: 20px 10px;*/
    white-space: pre-wrap;
    white-space: -moz-pre-wrap!important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    overflow: auto;
    background: url(../../images/pre_code.gif) #f2f3f5; 
}
#mk-page-introduce {
    margin-top: 90px;
    position: relative;
    padding: 15px 0;
   
}

.page-introduce-title {
    text-align: -webkit-center;
    font-size: 40px !important;
    color: #4d4d4d;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}

.r-slider {width:100%; margin-top:89px; }

.wpb_row.vc_row.cus-first.vc_row-fluid.mk-fullwidth-false.attched-false.vc_row-fluid {
   /* margin-top: -100px;*/
}
.wpcf7-form .vc_col-md-6{margin-bottom:15px;}
#theme-page.innerPage{padding-top:80px !important;}
input[type="submit"]{background:#ff0000 none repeat scroll 0 0;}

/****16-02-16---*/
span.form-text {
    font-size: 22px;
    color: red;
    margin-left: 32%;
font-weight :bold;
}
.cBox.vc_col-sm-6 > p
{
text-align:justify;
}

/*---17-02-16--*/
select.drop {
    width: 100%;
}
.term1
{
text-align:right;
}
#mk-header-social {
    margin-left: 5px;
}
span.header-toolbar-phone {
    margin-left: 5px;
}
option.list {
    font-size: 13px;
}




/*---18-02-16---*/
.draft {
    width: 100%;
    float: left;
}
.left-draft {
    width: 50%;
    float: left;
}
.right-draft {
    float: left;
}
@media screen and (max-width: 480px)
{
.cBox {
    float: left;
    margin: 0;
    width: 100% !important;
}
#mk-page-id-709 h3{display:none;}
.bookBtn{display:block;}
span.form-text {
    font-size: 18px !important;
    color: red;
   margin-left: 20% !important; 
    font-weight: bold;
}
#registration_form label {
    float: left;
    font-size: 13px !important;
    width: 27%;
}

#theme-page h3 {
    font-size: 19px !important;
    color: #404040;
    font-weight: bold;
    text-transform: uppercase;
}
}
@media screen and (max-width: 700px){
.cBox {
    
    margin: 0 auto;
    width: 100% !important;
}.bookBtn{display:block;}#mk-page-id-709 h3{display:none;}
}

@media screen and (max-width: 800px){

	li#menu-item-711 {
	display: block !important;
	}
	
}
span.term-condition > a {
    color: red;
text-decoration:underline;
}

li#menu-item-711
 {
    display: none;
}
p.agree {
    font-size: 15px !important;
}